Error while installing Orchestrator 2018.1.1


#1

I am trying to install Orchestrator 2018, I am using Uipathplatform.msi file, after filling all the the data on last step its throwing an error, “cant create website on IIS”.


#2

The installation for Orchestrator is nested within the same file UiPathPlatform.msi with UIpath Studio.

When click this file UiPathPlatform.msi, we have to click button Advanced to see the option for Orchestrator installation.


#3

So we can use the same .msi installer we used for the 2017.1 upgrade for the 2018.1 upgrade?